// ** I18N

// Calendar Bos language
// Author: Sandzak Ch, <webmaster@sandzak.ch>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Nedjelja",
 "Ponedjeljak",
 "Utorak",
 "Srijeda",
 "etvrtak",
 "Petak",
 "Subota",
 "Nedjelja");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Ned",
 "Pon",
 "Uto",
 "Sri",
 "et",
 "Pet",
 "Sub",
 "Ned");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Januar",
 "Februar",
 "Mart",
 "April",
 "Maj",
 "Juni",
 "Juli",
 "Avgust",
 "Septembar",
 "Oktobar",
 "Novembar",
 "Decembar");

// short month names
Calendar._SMN = new Array
("Jan",
 "Feb",
 "Mar",
 "Apr",
 "Maj",
 "Jun",
 "Jul",
 "Avg",
 "Sep",
 "Okt",
 "Nov",
 "Dec");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Info";

Calendar._TT["ABOUT"] =
"Selecteur DHTML de Date/Heure\n" +
"(c) dynarch.com 2002-2005 / Autor je: Mihai Bazon\n" + // don't translate this this ;-)
"Za posljednju verziju posjetite : http://www.dynarch.com/projects/calendar/\n" +
"Distribuirano pod licencom GNU LGPL.  Pogledajte http://gnu.org/licenses/lgpl.html za detalje." +
"\n\n" +
"Odabir datuma :\n" +
"- Koristite dugmad \xab, \xbb da odaberete godinu\n" +
"- Koristite dugmad " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " za odabir mjeseca\n" +
"- Drite tipku mia iznad bilo kojeg dugmeta iznad za bri odabir.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Odabir vremena:\n" +
"- Kliknite na bilo koji dio vremena da ga poveate\n" +
"- ili Shift i klik da ga smanjite\n" +
"- ili kliknite i vucite za bri odabir.";

Calendar._TT["PREV_YEAR"] = "Prethodna godina (drite za izbornik)";
Calendar._TT["PREV_MONTH"] = "Prethodni mjesec (drite za izbornik)";
Calendar._TT["GO_TODAY"] = "Na Danas";
Calendar._TT["NEXT_MONTH"] = "Sljedei mjesec (drite za izbornik)";
Calendar._TT["NEXT_YEAR"] = "Sljedea godina (drite za izbornik))";
Calendar._TT["SEL_DATE"] = "Odabir datuma";
Calendar._TT["DRAG_TO_MOVE"] = "Povucite na drugo mjesto";
Calendar._TT["PART_TODAY"] = " (danas)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Pokazati %s kao prvi dan u sedmici";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Zatvori";
Calendar._TT["TODAY"] = "Danas";
Calendar._TT["TIME_PART"] = "(Shift-)klik ili vucite da promjenite vrijednost";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d/%m/%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%A, %e de %B de %Y";

Calendar._TT["WK"] = "sed";
Calendar._TT["TIME"] = "Vrijeme:";
